GTK+ 2.5.5 released [unstable]
Posted on: 11/12/2004 02:18 PM

GTK+ 2.5.5 is now available for download

This is the sixth development release loading up to GTK+ 2.6.


* This is unstable development release. There are certainly plenty of bugs remaining to be found. This release should not be used in production.

* Installing this version will overwrite your existing copy of GTK+ 2.4. If you have problems, you'll need to reinstall GTK+ 2.4.13.

* GTK+ 2.6 will be source and binary compatible with the GTK+ 2.4.x series; however, the new API additions in GTK+ 2.5.5 are not yet finalized, so there are likely incompatibilities between this release and the final 2.6 release.

* GTK+ is in a slush API freeze. There are still a few open API issues, but it is likely that many of them will be punted to 2.8. Remaining API issues for GTK+ 2.6 can be found with following Bugzilla query:

* Bugs should be reported to

gtk+-2.5.5.tar.gz md5sum: af4caabcaef5a33cd88d9e2f374c4b9e
gtk+-2.5.5.tar.bz2 md5sum: 0bb9be08302957c4fe5e07ffde394f18


Printed from Linux Compatible (